lastAccountName: RLD
timestamps:
  login: 1550402252815
  lastteleport: 1550402460949
  logout: 1550402562889
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1226.1297710347696
  y: 96.69213034981425
  z: 1266.2837032321488
  yaw: 104.276085
  pitch: 4.5832
logoutlocation:
  world: world
  x: -1251.8607328726334
  y: 116.62862240916395
  z: 1266.3255563028654
  yaw: 82.749664
  pitch: 25.292826
